### Cluster management project

This repo is only meant to serve as manifest generation. The gitlab agent should be watching these folder so writing to the manifest should be considered a deployment. 

